@charset "utf-8";
.real-cont {padding:160px 0 180px;}

.pop {font-family: "Poppins";}

/* splitting */
.page-header > .container.motion h2.chars .char {animation:textAni 1.5s both; animation-delay:calc(0.12s * var(--char-index));}

@keyframes textAni {
    0% {opacity:0;}
    30% {opacity:0;}
}

/* page-header */
.page-header {position: relative; width: 100%; height: 640px; background: url() 50% 50% no-repeat; background-size: cover;}
.page-header > .container {padding-top: 275px;}
.page-header.type1 {background-image: url(../images/sub/s-visual01.jpg); background-color: #333;}
.page-header.type2 {background-image: url(../images/sub/s-visual02.jpg);}
.page-header.type3 {background-image: url(../images/sub/s-visual03.jpg); background-color: #333;}
.page-header.type4 {background-image: url(../images/sub/s-visual04.jpg); background-color: #333;}
.page-header.type5 {background-image: url(../images/sub/s-visual05.jpg); background-color: #333;}

.page-header .container h2 {font-size: 60px; font-weight: 700; color: #fff; text-align: center; font-family: 'Happiness-Sans'; text-shadow: 0px 0px 10px rgba(20, 20, 20, 0.3);}

.sub_3_1_ .page-header, .sub_4_1_ .page-header {display: flex; align-items: center; justify-content: center;}
.sub_3_1_ .page-header .container, .sub_4_1_ .page-header .container {padding-top: 0;}

.lnb {position: absolute; bottom: 0; left: 0; width: 100%;}
.lnb ul {width: 100%; display: table; table-layout:fixed; background-color: #006137; border-radius: 20px 20px 0 0; overflow: hidden;}
.lnb ul li {display: table-cell; position: relative;}
.lnb ul li ~ li::after {position: absolute; content:''; width: 1px; height: 20px; background-color: rgba(255,255,255, .2); top: 50%; left: 0; transform: translateY(-50%);}
.lnb ul li a {position: relative; display: block; width: 100%; text-align: center; font-size: 20px; color: #fff; line-height: 80px; font-weight: 500; transition: all .3s linear; z-index: 2; border-radius: 20px 20px 0 0;} 
.lnb ul li a:after {position: absolute; content:''; width: 6px; height: 6px; background-color: #006137; bottom: 15px; left: 50%; opacity: 0; transform: translateX(-50%); border-radius: 50%;}
.lnb ul li.active::after {display: none;}
.lnb ul li.active + li::after {display: none;}
.lnb ul li.active a {color: #006137; font-weight: 600; background-color: #fff;}
.lnb ul li.active a:after {opacity: 1;}


.lnb .btn-drop {display: none;}

section {padding: 160px 0 180px;}
.section-header h3 {position: relative; padding-top: 40px; text-align: center; color: #111; font-weight: 600; font-size: 56px;}
.section-header h3::before {position: absolute; content: ''; width: 36px; height: 10px;background: url(../images/sub/ico_dot.png) 50% 50% no-repeat; background-size: auto; top: 0; left: 50%; transform: translateX(-50%);}
.section-header p {font-size: 24px; line-height: 40px; color: #333; text-align: center; padding-top: 40px;}

.article-header {margin-top: 180px;}
.article-header h4 {position: relative; font-size: 48px; font-weight: 600; color: #111; text-align: center;line-height: 1.6; padding-top: 20px;}
.article-header h4 > span {color: #006137;}
.article-header h4::before {position: absolute; content: ''; width: 8px; height: 8px; border-radius: 50%; background-color: #006137; top: 0; left: 50%; transform: translateX(-50%);}
.article-header p {font-size: 24px; line-height: 40px; color: #333; padding-top: 45px; text-align: center;}

.article-header.ty2 h4 > span {color: #bfa384;}
.article-header.ty2 h4::before {background-color: #bfa384;}

.article-header.ty2 h4 > span {color: #bfa384;}
.article-header.ty2 h4::before {background-color: #bfa384;}

.bg {margin-top: 100px; width: 100%; height: 380px; border-radius: 20px; overflow: hidden; background: url() 50% 50% no-repeat; background-size: cover; display: flex; align-items: center; justify-content: center;}
.bg h4 {font-size: 48px; font-weight: 600; color: #fff; text-shadow: 0px 0px 9px rgba(13, 13, 13, 0.18);}
.bg.bg201 h4 {font-family: "Poppins"; letter-spacing: 0.3em; font-size: 46px;}
.bg.bg201 {background-image: url(../images/sub/bg_s201.jpg);}
.bg.bg202 {background-image: url(../images/sub/bg_s202.jpg);}
.bg.bg203 {background-image: url(../images/sub/bg_s203.jpg);}

.box-list {margin-top: 80px; width: 100%;}
.box-list ul {width: calc(100% + 40px); margin: 0 -20px; display: flex;}
.box-list ul li {width: 25%; padding: 0 20px; min-height: 408px;}
.box-list ul li dl {width: 100%; height: 100%; border: 2px solid #006137; border-radius: 20px; padding: 70px 40px 0;}
.box-list ul li dl dt {max-width: 120px; width: 100%; margin: 0 auto;}
.box-list ul li dl dt img {max-width: 100%; display: block; margin: 0 auto;}
.box-list ul li dl dd {margin-top: 25px; text-align: center; font-size: 18px; color: #666; line-height: 1.55;}
.box-list ul li dl dd > strong {font-size: 28px; font-weight: 600; line-height: 1.35; margin-bottom: 20px; display: block; text-align: center; color: #111;}
.box-list ul.img-flex {margin-top: 30px;}
.box-list ul.img-flex li {min-height: auto;}
.box-list ul.img-flex li .box {width: 100%; display: flex; gap: 10px;}
.box-list ul.img-flex li .box figure {flex: 1 1 auto; border-radius: 10px; overflow: hidden;}

.box-list.ty2 ul li dl {border-color: #bfa384;}

p.mark {position: relative; font-size: 18px; color: #666; line-height: 1.5; padding-left: 25px;}
p.mark::before {position: absolute; content: ''; width: 4px; height: 4px; background-color: #006137; top: 12px; left: 0;}
p.mark.ty2::before {background-color: #bfa384;}

/* s1_1 */
.s1_1 {position: relative;}
.s1_1::before {position: absolute; content: ''; width: 100%; height: 1276px; background: url(../images/sub/bg_s11_01.png) 50% 50% no-repeat; background-size: cover; bottom: 0; left: 0; z-index: -1;}
.s1_1 article > h5 {margin-top: 85px; line-height: 1.3; font-size: 36px; font-weight: 400; color: #111; text-align: center;}
.s1_1 article > h4 {margin-top: 15px; line-height: 1.3; font-size: 38px; font-weight: 600; color: #111; text-align: center;}
.s1_1 article > h4 > span {color: #006137;}
.s1_1 article > p {font-size: 18px; line-height: 1.6; margin-top: 40px; text-align: center; color: #666}
.s1_1 article > p ~ p {margin-top: 30px;}
.s1_1 article > i {position: relative; display: block; margin: 45px auto 50px; width: 1px; height: 65px; background-color: #006137;}
.s1_1 article > i::after {position: absolute; content: ''; width: 7px; height: 7px; border-radius: 50%; background-color: #006137; bottom: 0; left: 50%; transform: translateX(-50%);}
.s1_1 article dl {text-align: center; width: 100%;}
.s1_1 article dl dt {max-width: 45px; width: 100%; margin: 0 auto;}
.s1_1 article dl dd {font-size: 24px; font-weight: 600; color: #111; margin-top: 20px;}
.s1_1 article dl dd > span {color: #006137;}
.s1_1 .bg101 {margin-top: 60px; width: 100%; border-radius: 20px; overflow: hidden;}
.s1_1 .bg101 img {max-width: 100%; display: block; margin: 0 auto;}

/* s1_2 */
.s1_2 {padding-bottom: 0;}
.s1_2 .arti01 {padding-bottom: 180px;}
.s1_2 .arti01 .article-header {margin-top: 100px;}
.s1_2 .box-list.col-5 ul {width:calc(100% + 48px); margin: 0 -24px;}
.s1_2 .box-list.col-5 ul li {width: 20%; min-height: 340px;}
.s1_2 .box-list ul li dl {padding-top: 50px;}
.s1_2 .box-list ul li dl dt {max-width: 110px;}
.s1_2 .box-list ul li dl dd > strong {font-size: 20px; font-weight: 600; margin-bottom: 10px;}

.s1_2 .arti02 {padding: 160px 0 180px; background-color: #fcf7f2;}
.s1_2 .arti02 .article-header {margin-top: 0;}
.s1_2 .box-list.ty2.col-3 ul {width: calc(100% + 45px); margin: 0 -22.5px;}
.s1_2 .box-list.ty2.col-3 ul li {width: 33.3333%; padding: 0 22.5px; min-height: 310px;}
.s1_2 .box-list.ty2 ul li dl {background-color: #fff;}

/* s2_1 */
.s2_1 .cnt {position: relative; width: 100%; margin-top: 85px;}
.s2_1 .cnt .img-box {width: 100%;text-align:center;}
.s2_1 .cnt .img-box .wrap {position: relative; display: inline-block; margin: 0 auto;}
.s2_1 .cnt .img-box img {display:inline-block;}

.s2_1 .cnt span.dot {position: absolute; display: block; width: 16px; height: 16px; border-radius: 50%; border: 3px solid #006137; background-color: #d4e9cf; z-index: 5;}
.s2_1 .cnt span.dot::before {position: absolute; content: ''; width: 100%; height: 100%; background-color: #d4e9cf; border: 3px solid #006137; border-radius: 50%; z-index: 0; transition: .3s; top: 0; left: 0; animation: ball-scale 1s 0s linear infinite;}
.s2_1 .cnt span.dot::after {position: absolute; content: ''; width: 100%; height: 100%; background-color: #d4e9cf;  border: 3px solid #006137; border-radius: 50%; z-index: 0; transition: .3s; top: 0; left: 0; animation: ball-scale 2s -1s linear infinite;}

.s2_1 .cnt span.dot01 {top: 34%; left: 20.8%;}
.s2_1 .cnt span.dot02 {bottom: 29%; left: 25%;}
.s2_1 .cnt span.dot03 {top: 37%; right: 30%;}
.s2_1 .cnt span.dot04 {bottom: 29%; right: 29%;}

@keyframes ball-scale {
    0% {transform: scale(1); opacity: 0.1;}
    5% {opacity: 0.4;}
    100% {transform: scale(10); opacity: 0;}
}

.popup-wrap {display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.7); z-index: 1000;}
.popup-wrap .container {position: absolute; top: 0; left: 50%; height: 100%; transform: translateX(-50%);}
.popup-wrap .popup {position: absolute; width: calc(100% - 30px); top: 50%; left: 50%; transform: translate(-50%, -50%); border-radius: 20px; overflow: hidden; height: 95dvh;}
.popup-wrap .popup .tit {width: 100%; display: flex; align-items: center; justify-content: space-between; background-color: #006137; padding: 20px 40px 20px 60px;}
.popup-wrap .popup .tit h6 {font-size: 18px; color: rgba(255,255,255, .7); font-weight: 600; width: 1%; flex:  1 1 auto; line-height: 1.5;}
.popup-wrap .popup .tit h6 > strong {display: inline-block; font-size: 22px; font-weight: 600; color: #fff;}
.popup-wrap .popup .tit h6 > i {display: inline-block; width: 1px; height:18px; vertical-align: text-top; background-color: #fff; margin: 0 20px;}
.popup-wrap .popup .inner {background-color: #fff; padding: 60px; width: 100%; overflow-y: auto; height: calc(100% - 73px);}
.popup-wrap .popup .inner::-webkit-scrollbar {width: 8px;}
.popup-wrap .popup .inner::-webkit-scrollbar-track {background-color: #f5f5f5;}
.popup-wrap .popup .inner::-webkit-scrollbar-thumb {background-color: #006137; border-radius: 10px;}
.popup-wrap .popup .inner::-webkit-scrollbar-button {display: none;}
.popup-wrap .popup .inner .item {display: flex; width: 100%;}
.popup-wrap .popup .inner .item ~ .item {margin-top: 60px;}
.popup-wrap .popup .inner .item .item-tit {max-width: 320px; width: 100%;}
.popup-wrap .popup .inner .item .item-tit h5 {position: relative; padding-left: 25px; font-size: 28px; font-weight: 600; color: #111; line-height: 1.35;}
.popup-wrap .popup .inner .item .item-tit h5::before {position: absolute; content: ''; width: 4px; height: 24px; background-color: #006137; border-radius: 30px; left: 0; top: 8px;}
.popup-wrap .popup .inner .item .item-info {width: 1%; flex: 1 1 auto; border-top: 2px solid #006137;}
.popup-wrap .popup .inner .item .item-info ul li {width: 100%; padding: 16px 20px; border-bottom: 1px solid #ddd;}
.popup-wrap .popup .inner .item .item-info ul li p.mark {position: relative; font-size: 18px; color: #666; line-height: 1.5; padding-left: 25px;}
.popup-wrap .popup .inner .item .item-info ul li p.mark::before {position: absolute; content: ''; width: 4px; height: 4px; background-color: #006137; top: 12px; left: 0;}
.popup-wrap .popup .inner .item .item-info .item-img {margin-top: 50px; width: 100%; border: 1px solid #ddd; border-radius: 20px; padding: 40px 30px;}
.popup-wrap .popup .inner .item .item-info .item-img img {max-width: 100%; display: block; margin: 0 auto;}
.popup-wrap .popup .inner .item .item-info .item-img p.note {margin-top: 35px; width: 100%; font-size: 18px; color: #666; line-height: 1.667; padding: 10px; text-align: center; background-color: #f8f8f8; border-radius: 20px;}
.popup-wrap .popup .inner .item .item-info > dl {width: 100%; padding: 30px 35px; display: flex; align-items: center; border-bottom: 1px solid #ddd;}
.popup-wrap .popup .inner .item .item-info > dl dt {position: relative; padding-left: 100px; max-width: 380px; width: 100%; font-size: 24px; color: #333; font-weight: 500; line-height: 1.5;}
.popup-wrap .popup .inner .item .item-info > dl dt::before {position: absolute; content: ''; width: 55px; height: 61px; background: url() 50% 50% no-repeat; background-size: auto; top: 50%; left: 0; transform: translateY(-50%);}
.popup-wrap .popup .inner .item .item-info > dl:nth-of-type(1) dt::before {background-image: url(../images/sub/ico_pop01.png);}
.popup-wrap .popup .inner .item .item-info > dl:nth-of-type(2) dt::before {background-image: url(../images/sub/ico_pop02.png);}
.popup-wrap .popup .inner .item .item-info > dl:nth-of-type(3) dt::before {background-image: url(../images/sub/ico_pop03.png);}
.popup-wrap .popup .inner .item .item-info > dl:nth-of-type(4) dt::before {background-image: url(../images/sub/ico_pop04.png);}

.popup-wrap#pop02 .popup .inner .item .item-info > dl dt::before {width: 55px; height: 56px;}
.popup-wrap#pop02 .popup .inner .item .item-info > dl:nth-of-type(2) dt::before {background-image: url(../images/sub/ico_pop05.png);}
.popup-wrap#pop02 .popup .inner .item .item-info > dl:nth-of-type(3) dt::before {background-image: url(../images/sub/ico_pop06.png);}
.popup-wrap#pop02 .popup .inner .item .item-info > dl:nth-of-type(4) dt::before {background-image: url(../images/sub/ico_pop07.png);}

.popup-wrap#pop03 .popup .inner .item .item-info > dl dt::before {width: 55px; height: 56px;}
.popup-wrap#pop03 .popup .inner .item .item-info > dl:nth-of-type(3) dt::before {background-image: url(../images/sub/ico_pop08.png);}
.popup-wrap#pop03 .popup .inner .item .item-info > dl:nth-of-type(4) dt::before {background-image: url(../images/sub/ico_pop06.png);}

.popup-wrap#pop04 .popup .inner .item .item-info > dl dt::before {width: 55px; height: 56px;}                                        
.popup-wrap#pop04 .popup .inner .item .item-info > dl:nth-of-type(1) dt::before {background-image: url(../images/sub/ico_pop09.png);}
.popup-wrap#pop04 .popup .inner .item .item-info > dl:nth-of-type(2) dt::before {background-image: url(../images/sub/ico_pop01.png);}
.popup-wrap#pop04 .popup .inner .item .item-info > dl:nth-of-type(3) dt::before {background-image: url(../images/sub/ico_pop02.png);}
.popup-wrap#pop04 .popup .inner .item .item-info > dl:nth-of-type(4) dt::before {background-image: url(../images/sub/ico_pop08.png);}
.popup-wrap#pop04 .popup .inner .item .item-info > dl:nth-of-type(5) dt::before {background-image: url(../images/sub/ico_pop06.png);}


.popup-wrap .popup .inner .item .item-info > dl dd {position: relative; width: 1%; flex: 1 1 auto; padding-left: 60px; font-size: 18px; color: #666; line-height: 1.5;}
.popup-wrap .popup .inner .item .item-info > dl dd::before {position: absolute; content: ''; width: 1px; height: 16px; background-color: #ddd; top: 50%; left: 0; transform: translateY(-50%);}

.s-tit {position: relative; font-size: 36px; font-weight: 400; line-height: 1.38; padding-top: 115px; margin-top: 85px; text-align: center; color: #111;}
.s-tit > strong {font-weight: 600; display: block;}
.s-tit::before {position: absolute; content: ''; width: 80px; height: 80px; top: 0; left: 50%; transform: translateX(-50%); background: url(../images/sub/ico_s21_01.png) 50% 50% no-repeat; background-size: auto;}

/* s2_2 */
.s2_2 article .txt {margin-top: 90px; text-align: center;}
.s2_2 article .txt h5 {font-size: 40px; font-weight: 400; color: #111; line-height: 1.3;}
.s2_2 article .txt h5 > span {font-weight: 700; color: #006137;}
.s2_2 article .txt p {font-size: 22px; color: #666; line-height: 1.72; margin-top: 25px;}
.s2_2 article figure {width: 100%; margin-top: 100px;}
.s2_2 article figure img {max-width: 100%; display: block; margin: 0 auto;}
.s2_2 .img-list {margin-top: 90px; width: 100%;}
.s2_2 .img-list ul {width: 100%; display: flex; gap: 45px;}
.s2_2 .img-list ul li {flex: 1 1 auto;}
.s2_2 .img-list ul li .img {border-radius: 20px; overflow: hidden;}
.s2_2 .img-list ul li .img img {max-width: 100%; display: block; margin: 0 auto;}
.s2_2 .dot_table {margin-top: 50px; width: 100%;}
.s2_2 .dot_table ul {width: 100%; display: flex; border-top: 2px solid #bfa384; flex-wrap: wrap;}
.s2_2 .dot_table ul li {width: 100%; max-width: 495px; border-bottom: 1px solid #ddd; padding: 16px 42px 16px 20px;}
.s2_2 .dot_table ul li:nth-of-type(3n) {padding-right: 0; max-width: 450px;}
.s2_2 .dot_table ul li.w100 {max-width: 100%; padding-right: 0;}
